:root {
  --navBgColor: #000;
  --opacitynavBgColor: #000;
  --navTextColor: #dadada;
  --navhoverColor: #fa4242;
  --highLightColor: #2D8393;
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #fa4242;
  --titleColor: #323333;
  --mainFontColor: #323333;
  --opacityFontColor: #ffffff;
  --mainBorder: 1.5px solid var(--opacityFontColor);
}

#nav-icon span {
  background: var(--darkColor);
}

#about .aboutFlex {
  width: 50%;
  height: 100%;
}

#about .aboutText {
  width: 30%;
}

#about .aboutus {
  display: flex;
  justify-content: space-between;
}

#about p {
  color: #323333;
  font-weight: 300;
  font-size: 18px;
  letter-spacing: 1.8px;
  line-height: 1.8;
}

#about img {
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.177);
}

.newsArea {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.item3 {
  width: 33.33%;
}



.trafficArea {
  margin-bottom: 50px;
}

p {
  font-weight: 300;
}

.roomText {
  padding: 20px 0;
}

.priceItem {
  padding: 48px;
  text-align: center;
}

.listItem {
  border: 2px solid #fff;
  padding: 40px;
  margin: 0 auto 80px;
  width: 80%;
}

.listItem h3 {
  margin-bottom: 30px;
  text-align: center;
}

.listItem p {
  line-height: 1.8;
}

table {
  border: 1px solid #FFF;
  width: 70%;
  text-align: center;
  margin: 0 auto 80px;
}

td {
  border-bottom: 1px solid #ffffff;
  color: #FFF;
  padding: 10px;
  border-right: 1px solid #ffffff;
}

tr {
  border-bottom: 1px solid #ffffff;
}

.navbar {
  background-color: transparent;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

#nav-icon span {
  background: var(--darkColor);
}

#home,
#myCarousel {
  margin-top: 88px;
}

.videoArea {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.videoItem {
  width: 48%;
}

.videoItem iframe {
  width: 100%;
}

/* .mainBg {
   background: url(../img/bg.jpg) no-repeat;
   background-size: cover;
   background-attachment: fixed;
 } */
.section:nth-child(odd) {
  background-color: #ffffffc2;
}

.mainMask {
  /* background-color: #e6e6e6; */
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.banner-full {
  background-image: url(../img/banner1.jpg)
}

#sns ul li {
  /* background-color: #faf8cb; */
  filter: brightness(0);
}

/* #sns .ig {
   background-image: url(../img/IG_w.png);
 }
 #sns .line {
   background-image: url(../img/LINE_w.png);
 }
 #sns .fb {
   background-image: url(../img/fb.png);
 } */
#btn,
.btn_group a {
  padding: 15px;
  border: 2px solid var(--darkColor);
  font-size: 18px;
  margin-top: 20px;
  width: 80%;
  text-align: center;
  transition: 0.5s;
}

.whiteword h3,
h4,
p {
  color: white;
}

.whiteword h3::after {
  background-color: white;
}

.whiteword h3::before {
  background-color: white;
}

.whiteword h4 {
  font-size: 24px;
}

.whiteword p {
  font-size: 18px;
}

.whiteword .newsBt {
  color: white;
}

/* .aboutText a {
   border: rgb(137, 164, 170) 1px solid;
   border-radius: 5px;
   padding: 15px;
   background-color: rgb(137, 164, 170);
   color: #FFF;
   width: 150px;
   text-align: center;
 } */
.aboutText a:hover {
  background-color: rgb(106, 132, 138);
}

#product .aboutFlex {
  margin-top: 50px;
}

#product h3 {
  margin-bottom: 100px;
}

#product p {
  font-size: 18px;
  line-height: 35px;
  letter-spacing: 1.5px;
  font-weight: 200;
  margin-bottom: 0px;
}

#product h4 {
  font-size: 32px;
  margin-bottom: 20px;
  padding-bottom: 15px;
  font-weight: 900;
  border-bottom: 1px solid white;
  display: inline-block;
}

.col-sm-12 {
  position: relative;
  margin-bottom: 30px;
}

.floatRightText {
  border: 2px solid #ffffff;
  background-color: #00000049;
  padding: 80px;
  width: 45%;
  right: 0px;
  position: absolute;
  z-index: 10;
}

.floatLeftText {
  border: 2px solid #ffffff;
  background-color: #00000049;
  padding: 80px;
  width: 45%;
  left: 0px;
  position: absolute;
  z-index: 10;
}

.aboutFlex .right {
  display: flex;
}

.aboutFlex .left {
  display: flex;
  flex-direction: row-reverse;
}

.col-sm-12 img {
  width: 60%;
  margin-top: 50px;
}

.aboutText h6 {
  font-size: 28px;
  color: #323333;
}

.menuTitle {
  background-color: #666666;
  padding: 24px 0px;
}

.menuItem {
  background-color: #FFF;
  padding: 0 0px 15px 0px;
  margin-bottom: 35px;
  text-align: center;
}

.menuItem h4 {
  border-bottom: none;
  color: #FFF;
  text-align: center;
  margin: auto;
}

.menuItem ul li {
  width: 100%;
  margin: 15px auto;
  font-size: 20px;
}

.listMenuText {
  border-bottom: 1px solid rgba(59, 59, 59, 0.2);
  padding-top: 5px;
  padding-bottom: 5px;
}

.listMenuArea li {
  line-height: 2em;
}

/* .navbar-brand>img {
   height: 25%;
   margin-top: 27px;
   margin-left: 20px;
 } */
#menu h3 {
  color: white;
}

#menu h3::before {
  background-color: white;
}

#menu h3::after {
  background-color: white;
}

#menu .menuItem ul li {
  color: #000;
}

#video article>h3 {
  color: white;
}

#video article>h3::after,
#video article>h3::before {
  background-color: white;
}

.roomtype {
  display: flex;
  flex-wrap: wrap;
}

.roomText p {
  color: #323333;
  letter-spacing: 1.6px;
  line-height: 1.5;
  font-weight: 300;
}

.roomtype>div {
  width: 46%;
  margin: auto;
}

#picture {
  background-color: #ffffffc2;
}

#copyright {
  background-color: #ffffffc2;
}

/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;
  }

  .shop1688 {
    left: 15px;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar .container-fluid {
    background-color: var(--navBgColor);
  }

  .navbar-header {
    float: none;
  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .collapse.in {
    display: block !important;
  }
}

/*響應式調整*/
@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width:770px) {
  #product h4 {
    font-size: 24px;
  }

  #product p {
    font-size: 16px;
    line-height: 1.5;
  }

  .floatRightText,
  .floatLeftText {
    padding: 70px;
  }
}

@media screen and (max-width:576px) {
  article>h3 {
    font-size: 30px;
  }

  .item3 {
    width: 90%;
  }



  .videoArea {
    justify-content: center;
  }

  .videoItem {
    width: 90%;
    margin-bottom: 30px;
  }

  .whiteword h4 {
    font-size: 17px;
  }

  #about .aboutus {
    display: flex;
    flex-direction: column;
  }

  #about .aboutFlex {
    width: 100%;
  }

  #about .aboutText {
    margin-top: 50px;
    width: 80%;
  }

  #about .aboutText p {
    line-height: 1.5;
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 0px;
  }

  .item4 {
    width: 80%;
  }

  .trafficArea {
    margin-bottom: 0px;
  }

  #traffic article {
    padding-bottom: 0px;
  }

  .reserveflex {
    flex-direction: column-reverse;
  }

  #product .aboutFlex {
    display: flex;
    margin-top: 30px;
    justify-content: center;
  }

  .floatRightText,
  .floatLeftText {
    border: 1px solid #faf8cb;
    background-color: rgba(35, 35, 35, 0.299);
    padding: 10px;
    width: 300px;
    position: absolute;
    left: 30px;
    bottom: 10px;
    margin: 0px;
  }


  #product p {
    font-size: 12px;
    line-height: 1.6;
    letter-spacing: 1.5px;
    font-weight: 200;
    margin-bottom: 0px;
  }

  #product h4 {
    font-size: 18px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-weight: 900;
    border-bottom: 1px solid white;
    display: inline-block;
  }

  .col-sm-12 {
    width: 90%;
  }


  #product img {
    margin-top: 0px;
    width: 100%;
  }

  .menuItem ul li {
    width: 90%;
    margin: 15px auto;
    font-size: 12px;
  }

  .roomtype>div {
    width: 100%;
    margin: auto;
    margin-bottom: 24px;
  }

  .priceItem {
    padding: 30px;
  }

  .listItem {
    width: 92%;
    padding: 25px;
  }
}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}